Softwarepflege ist abgelaufen Programmversion veraltet

  • Hallo alle zusammen, seit ein paar Tagen wird bei mir die Meldung angezeigt "Softwarepflege ist abgelaufen Programmversion veraltet". Update 18.05.5713 wird gefunden. Es wird angezeigt aktuelle Version 18.0.5713, dann läuft die Installation ganz normal ab. Nach dem Neustart des Programs wird aber angezeigt: aktuelle Version 17.05.5713 (also nicht 18) und die o.a. Fehlermeldung. Hat noch jemand diese Problem?

  • Hallo Iljas K,


    da wirst Du wohl vermutlich noch mit der Vorversion von der V 17.0.5713 gearbeitet haben.

    Die aktuelle Version ist mittlerweile die 18.0.5803 (Remote-Version + (**) Druckfunktions-Updtae gleicher Nummer > siehe Buhl-Update-Downlodbereich).

    Um in der Update-History zu bleiben, hat das System vermutlich zunächst erst einmal auf die Version 17.0.5713 geupdatet.

    Diese wird mittlerweile in der Startmaske aber auch schon als "veraltet = Software-Pflege abgelaufen" gekennzeichnet.


    Um ganz aktuell zu werden (inklusive der Bugs) müsstest Du jetzt wohl noch einmal auf 18.0.5803 (**) updaten.

    Warum jetzt bei Dir eine non-existente Version (18.0.5713 ???) angezeigt wird, erschließt sich mir nicht ganz. Vielleicht ist das durch 2 Versionssprünge "unverdaulich" geworden, oder schlicht ein Programmierfehler in der Startfenster-Darstellung, oder Du hast die Nummern durcheinander geschmissen (?).


    Vergewissere Dich doch einmal unter Hauptmenü "Datei > Hilfe", welche Version dort vermerkt ist....


    LG

  • Hallo Iljas


    ich hatte das Problem auch schon mal...


    Schau mal ob im Ordner "Downloads" eine oder mehrere Dateien liegen, deren Name mit "BPNext_upd_WISO" anfangen. Falls ja, lösche diese oder verschiebe sie.

    Geh auf www.buhl.de/updates.html und lade das Update neu (es darf bei der Datei kein (1) dahinter stehen.


    Hoffe dir geholfen zu haben.


  • Hallo orgheiss,


    danke für den Hinweis, leider hat das auch nicht geholfen. Der letzte Update war bei mir Ende September. Es wird unter Einstellungen die Programmversion 17.0.5713 angezeigt. Wenn ich auf Aktualisierungen gehe, dann wird angeziegt:


    Ihre Programmversion 18.0.5713

    aktulle Version 18.0.5803.


    Dan läuft der Update wie immer ohne Fhelemeldugen ab. Nur beim Neustart des Programms wird wieder die Programmversion 17.0.5713 angezeigt. Und Fehlermeldung, dass Softwarepflege veraltet ist. Habe im Forum gelesen, dass es letztes Jahr auch so was gab, was nach dem Update behoben wurde. Allerdings wird bei mir der Update gar nicht instaliert.

  • Moin,


    wenn das Update bei Dir über Aktualisierungen nicht installiert wird, mach es, wie orgheiss gesagt hat. Lade Dir das Update und das Drucker-Serviceupdate mit derselben Nummer über die genannten Buhl-Seite runter und klicke es direkt an. Dann sollte es sich installieren. Unternehmer sollte in der Zeit geschlossen sein (vorher mandantenspezifische Vollsicherung!). Ist es das nicht, wirst Du dazu von der Update-Installation aufgefordert.


    LG Chris

  • Hallo Chris, das habe ich genauso, wie von orgheiss beschriben gemacht, leider ohne Erfolg. Die Instalation läuft, wie gehabt ab, beim Neustart des Programms habe ich aber immer noch die alte Version und Meldung das Updatepflege abgelaufen ist (Programversion veraltet).


    Schöne Grüße


    Iljas

  • Ich gehe mal davon aus, dass da irgendjemand beim Hersteller der Software die Serverdaten nicht gepflegt hat und jetzt alle Lizenzen seit heute abgelaufen sind. Ich verlasse mich also jetzt darauf, dass am Montag bei denen die Telefone nicht stillstehen und daraufhin das Ganze gefixt wird, so dass unser Problem sich dann in Luft auflösen wird, ohne dass auch ich das Telefon bemühen muss ;)